@charset "UTF-8";

body,
#page_content,
#page_content_bgr,
.page_content_center,
.title1,
.title,
.page_content_top,
.page_content_bottom,
.page_content_top_big, 
.page_content_bottom_big,
.page_content_big, 
.page_content
{
    background: none !important;
    color: black !important;
}

a {
    color: black !important;
}

.portHorizontalTopMenu_baner,
#page_content_left,
#page_content_right,
#page_footer, 
.nawigacja, 
.belka, 
.redaktor, 
.actions, 
.news_footer,
.banery_bottom, 
.miasta, 
.navigator, 
.microblog, 
.noprint, 
#sfWebDebug, 
.portHorizontalBlockMenu_main, 
.no_print,
div.map_toolbox, 
.ishort_left
{
    display: none !important;
}



img,
a img, 
.grafika img, 
.zaj_cl
{
    border: none;
    margin: 10px;
    float:left;
    vertical-align: top !important;
}


.left .grafika img
{
    border: none;
    margin: 0px 20px 0px 0px;
    float:left;
    vertical-align: top !important;
}#page_content_bgr{	display: none !important;}.page_content{	width: 990px !important;}

img, a img, 
.grafika img, 
p img
{
    margin: 10px auto 10px auto;
    text-align: center;
}


.content_tresc {
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
    padding:0 0 10px 10px !important;
    vertical-align: top !important;
}

#page_content_center  {
    float:left;
    width:100% !important;
}

.page_title {
    display: block !important;
    font-weight: bold;
    color: #000000;
    clear: both;
    border-bottom: 1px solid #000000;
    padding: 0px 0px 6px 0px;
    height: auto !important;
}

.page_title span.data{
    display: block !important;
    font-weight: normal;
    color: #000000;
    clear: both;
    padding: 6px 0px 6px 0px;
    margin-bottom: 10px;
}

.ishort_small, 
.ishort_typ, 
.ishort_dana, 
.google_stat {
    float: left;
}

.ishort_kategoria {
    float: left;
    clear:right;
    margin: 0px 0px 0px 25px;
}

.ishort_tresc {
    float: left;
    margin: 0px 0px 0px 25px;
}


#favourite-link,
#cookies-message-container,
.left_druk,
#lista_kategorii{
	display:none;
}

.page_content .content_kalendarz .grafika img,
.tresc p img
{
	float:none;
}

.tresc_pelna,
.trescpelna{
	width:918px;
}

.page_content .content_kalendarz .zaj_cl{
	border-top: 1px solid black !important;
    width: 100%;
	margin: 0 0 20px;
}

.page_content .content_kalendarz .grafika img,
.page_content .content_kalendarz .grafika a,
.page_content .content_kalendarz .grafika{
	text-align:center !important;
}

.page_content .content_kalendarz .info .link{
	display: none !important;
}

.tresc_pelna a,
.trescpelna a{
	color: #015F8A !important;
}

#page_content_center{
	margin-left: 150px;
	margin-top: 20px;
}